

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body{color:#FFF;}


.footerindex{
	position:absolute;
		bottom: 0; 
		width:100%;
		
	 }

footer{
	position:relative;
		bottom: 0px; 
		width:100%;
		background-color:#09F;
		min-height:200px;
		opacity: 0.5;
 		 filter:  alpha(opacity=50);
	 
	 }


footer li {
    float: left;
	margin-left: 7%;
    margin-right: 10%;
	list-style:none;
    font-size: 26px;
	color:#FFFFFF;
    margin-right: 10px;
	
}
#copyright{clear:both;}

@media (max-width: 767px) {
	footer{
		position:relative;
		bottom: 0px; 
		width:100%;
		background-color:#09F;
		min-height:200px;
		opacity: 0.5;
 		 filter:  alpha(opacity=50);
		}
		}


@media (max-width: 648px) {
	footer{
		position:relative;
		bottom: 0px; 
		width:100%;
		background-color:#09F;
		min-height:200px;
		opacity: 0.5;
 		 filter:  alpha(opacity=50);
		}
		}







